<template>
	<div class="ui-card__header">
		<slot name="prefix" class="ui-card__header-prefix"></slot>

		<div class="ui-card__header-title">
			<slot></slot>
		</div>

		<slot class="ui-card__header-suffix" name="suffix"></slot>
	</div>
</template>

<script>
	export default {
		name: 'ui-component-card-header',
	};
</script>

<style scoped>

</style>
